## haskell-charset 0.3.7

=== debian/changelog ===
haskell-charset (0.3.7-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 31 Jul 2014 23:04:14 -0400
