## haskell-charset 0.3.10

=== debian/changelog ===
haskell-charset (0.3.10-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Sep 2023 13:21:41 -0400
