=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ekmett/charset
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-charset
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-charset]
