## haskell-charset 0.3.12

=== debian/changelog ===
haskell-charset (0.3.12-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 16:14:09 -0500

haskell-charset (0.3.10-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:15:20 +0300
