=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +17,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/charset
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-charset
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-charset]
